﻿.title {
  font-family: var(--headerFont);
}

div {
  font-family: var(--bodyFont);
}

.card-header {
  background-color: var(--logoBlue);
  color: white;
  font-family: var(--bodyFont);
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0.2rem 1rem;
}

.card-title a {
  color: var(--logoBlue);
}

.card-body {
  padding: 0.5rem 1rem;
  border: 2px solid var(--logoBlue);
  border-bottom: 2px solid var(--logoOrange);
}

.card-text {
  font-weight: 500;
  font-size: 1.1rem;
  color: var(--darkBlue);
}

.btn-outline {
  font-size: 1.1rem;
  font-weight: 500;
  color: var(--darkBlue);
  border: 2px solid var(--darkBlue);
}

.btn-outline:hover {
  background-color: var(--logoBlue);
  color: white;
  border-color: var(--logoBlue);
}

.tab-styling:focus {
  outline: none;
  box-shadow: none;
}

.tab-styling:focus-visible {
  outline: 6px solid var(--darkOrange);
  outline-offset: 4px;
}
